Ruby on Rails: acts as versioned

..

Für Rails 2.1 benötigen wir die neuen Anpassungen von ActsAsVersioned, die nur im aktuellen Github-Repository eingecheckt sind. Von dort installieren wir ActsAsVersioned mit

./script/plugin install git://github.com/technoweenie/acts_as_versioned.git

Weitere InformationenBearbeiten